Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001211Documentation, Examples, and Web SiteWriting with Informpublic2014-03-28 13:392014-05-07 07:38
ReporterASchultz 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001211: "Rules all" is in the "what's new in inform 5z.71" (26.3) but not described.
Description"Rules all" is in the "what's new in inform 5z.71" (26.3) but not described. It would be nice to have something in the documentation proper that describes "Rules all" along with "Rules/Rules On/Rules Off."

People have written pretty good sized games before without knowing this, and while it's described in other documentation, it'd be good to know here.
Minimal Source Text To Reproduce
Search for RULES ALL in the Windows IDE.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002599)
zarf (developer)
2014-03-28 14:06

I think the only place the RULES command is mentioned (outside of what's-new pages) is the Recipe Book 6.2.
(0002634)
graham (administrator)
2014-04-21 14:25

There's now a whole brief chapter on debugging, and RULES is covered better in it.

- Issue History
Date Modified Username Field Change
2014-03-28 13:39 ASchultz New Issue
2014-03-28 14:06 zarf Note Added: 0002599
2014-04-03 17:56 EmacsUser Status new => confirmed
2014-04-21 14:25 graham Note Added: 0002634
2014-04-21 14:25 graham Status confirmed => resolved
2014-04-21 14:25 graham Resolution open => fixed
2014-04-21 14:25 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker